@import url(http://fonts.googleapis.com/css?family=Oswald:400,300,700);

body, p, img, dic, h1, h2, h3, h4, table, a, a:hover, input, textarea, button, ul, li{margin:0px; padding:0px; border:0px; outline:0px; }
a, a:hover{text-decoration:none;}
a:focus{border:0px; outline:0px;}
.clear{clear:both;}
ul, li{list-style:none;}
* {-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
.img-responsive{width:100%; height:auto}
body{ background:url(../images/b.gif);font-family:DINWeb, sans-serif; font-size:14px; line-height:21px; color:#464646; font-weight:normal }
#wrapper{width:100%;}
#page-wrapper {  width: 100%;}
.rel{position:relative;}
.abs{position:absolute;}
.pd{padding-left:0px; padding-right:0px;}
.robotofont{font-family: 'Roboto', sans-serif;}
.sourcesansfont{font-family: 'Source Sans Pro', sans-serif;}
h1{ color:#2b2a2a; font-family: 'Oswald', sans-serif; font-size:40px; line-height:45px; text-transform:uppercase; margin-bottom:22px;}
h3{ font-family:Verdana, Arial, Helvetica, sans-serif; font-size:14px; color:#605f5f; line-height:26px; font-weight:normal}
h2{font-family:'Conv_ADINEKIRNBERG_0',Sans-Serif;}
.relativePanel{position:relative;}
.overflowPanel{ overflow:hidden;}

.wrapper{}
.topPanel{ height:37px; border-bottom:1px solid #dcdcdc; font-family:Verdana, sans-serif; font-size:13px;}
.topPanel a{ color:#464646;}
.topPanel a:hover{ text-decoration:underline;}
.topPanel i{margin-right:3px; color:#d01c23;}
.emailPanel{ padding-top:7px;}

/*social Media*/
.SocialMedia{}
.SocialMedia a i{color:#1462ae;}
.SocialMedia a{ width:37px; height:37px; position:relative; float:right; font-size:20px; color:#1462ae; margin-left:0px !important; margin-right:0px !important; padding-top:7px; display:inline-block; text-align:center; transition:all ease-in-out .5s; -moz-transition:all ease-in-out .5s; -webkit-transition:all ease-in-out .5s; -o-transition:all ease-in-out .5s; border-left:1px solid #dcdcdc; border-right:1px solid #dcdcdc;}
.SocialMedia a:hover i{ color:#ee3c22;}

.logoPanel{background:#fff; height:59px; }
.logo{z-index:9999999999; position:relative; display:inline-block;}

.MenuPanel{ background:#0d5892;}
.banner{border-bottom:10px solid #ececec;}
.bannerInner img{width:100%}


.middlePanel{ background:url(../images/bg.jpg);  position:relative; padding-bottom:50px; z-index:999;}
.servicesPanel{ background:#fff; height:79px;   z-index:999999999; padding:5px;}
.servicesPanelBoxTop{height:79px; position:relative;  margin-top:-30px;  position:relative;}
.servicesPanelBoxTop:after{ width:223px; height:92px; position:absolute; content:""; left:-19px; top:0px; background:url(../images/right.png) no-repeat; z-index:-1;}
.servicesPanelBoxTop:before{ width:223px; height:92px; position:absolute; content:""; right:-19px; top:0px; background:url(../images/left.png) no-repeat; z-index:-1;}
.servicesPanelBox{ margin-right:15px; float:left;}
.servicesPanelBox a{ color:#242424;}
.servicesPanelBox p{padding-top:13px; padding-left:10px; font-size:16px; float:left; text-transform:uppercase;}
.servicesPanelBox img{ float:left;}
.servicesPanel .clickable{ display:none !important;}
.welComePanel{ padding:50px 0;}
.welComePanel h1{}
.welComePanel p{ font-size:16px; line-height:24px; padding-bottom:20px;}
.welComePanel ul {margin-bottom:10px;}
.welComePanel ul li{ padding:0 0 0px 15px; margin-bottom:7px; background:url(../images/arrow05.jpg) no-repeat 0 6px;}

.readMore{ padding-top:10px;}
.readMore a{ padding:5px; background:#145da6; display:inline; font-size:17px; text-align:center; padding:7px 20px; color:#fff; border-radius:7px;}
.readMore a:hover{background:#ee3c22;}

.boxPanelStyle{ background:#fff; padding:15px 0 0 0; position:relative;}
.boxPanelStyle:after{ width:16px; height:143px; position:absolute; content:""; left:-15px; top:0px; background:url(../images/left_shadow.png) no-repeat; }
.boxPanelStyle:before{ width:16px; height:143px; position:absolute; content:""; right:-15px; top:0px; background:url(../images/right_shadow.png) no-repeat; }
.sitePanelBox{position:relative; overflow:hidden; margin-bottom:15px;}
.sitePanelBox img{width:100%; position:relative; 
transform:scale(1);
-moz-transform:scale(1); 
-ms-transform:scale(1); 
-o-transform:scale(1); 
-webkit-transform:scale(1);   
transition: all 1.25s ease-out 0s;
-moz-transition: all 1.25s ease-out 0s;
-ms-transition: all 1.25s ease-out 0s;
-o-transition: all 1.25s ease-out 0s;
-webkit-transition: all 1.25s ease-out 0s;
}
.blackBgBox{ position:absolute; width:100%; background:rgba(0,0,0,.3); height:100%; min-height:auto; z-index:9;}
.styleText{ position:absolute; bottom:50px; width:100%; text-align:center; font-size:32px; color:#fff; z-index:99; font-family: 'Oswald', sans-serif; font-weight:400; text-transform:uppercase; line-height:35px; text-shadow: 0px 0px 1px #000;}
.readText{position:absolute; font-size:14px; bottom:20px; left:50%; margin-left:-40px; text-align:center; color:#fff; text-transform:uppercase; font-weight:bold; z-index:99;}
.readText:after{ width:65px; height:3px; position:absolute; content:""; left:-70px; top:8px; background:#FFF; }
.readText:before{ width:65px; height:3px; position:absolute; content:""; right:-70px; top:8px; background:#FFF; }

.sitePanelBox a:hover img{ 
transform:scale(2);
-moz-transform:scale(2);
-ms-transform:scale(2);
-o-transform:scale(2);
-webkit-transform:scale(2);
  transform-origin: 50% 50% 0;
  -moz-transform-origin: 50% 50% 0;
  -ms-transform-origin: 50% 50% 0;
  -o-transform-origin: 50% 50% 0;
  -webkit-transform-origin: 50% 50% 0;}

.section-01{ background:#fff; padding:45px 0; }


.servicePanelHome {


    height:100px;
    left: 50%;
    margin: auto auto 20px -50px;
    padding-top: 10px;
    position: absolute;
    text-align: center;
    top: 0;
    transition: all 0.3s ease-in-out 0s;
	-moz-transition: all 0.3s ease-in-out 0s;
	-ms-transition: all 0.3s ease-in-out 0s;
	-o-transition: all 0.3s ease-in-out 0s;
	-webkit-transition: all 0.3s ease-in-out 0s;
    width: 100px;
}
.afterSalesServiceBoxInner:hover .servicePanelHome {

    top: -10px;
}
.servicePanelHome-02 {
    background: none repeat scroll 0 0 #19aec3;
    border-radius: 50%;
    height: 90px;
    left: 50%;
    margin: auto auto 20px -40px;
    padding-top: 20px;
    position: absolute;
    text-align: center;
    top: 0;
    transition: all 0.3s ease-in-out 0s;
	-moz-transition: all 0.3s ease-in-out 0s;
	-ms-transition: all 0.3s ease-in-out 0s;
	-o-transition: all 0.3s ease-in-out 0s;
	-webkit-transition: all 0.3s ease-in-out 0s;
    width: 90px;
}
.afterSalesServiceBoxInner:hover .servicePanelHome-02 {
    background: none repeat scroll 0 0 #333;
    top: -10px;
}
.servicePanelHome-03 {
    background: none repeat scroll 0 0 #19aec3;
    border-radius: 50%;
    height: 90px;
    left: 50%;
    margin: auto auto 20px -40px;
    padding-top: 30px;
    position: absolute;
    text-align: center;
    top: 0;
    transition: all 0.3s ease-in-out 0s;
	-moz-transition: all 0.3s ease-in-out 0s;
	-ms-transition: all 0.3s ease-in-out 0s;
	-o-transition: all 0.3s ease-in-out 0s;
	-webkit-transition: all 0.3s ease-in-out 0s;
    width: 90px;
}
.afterSalesServiceBoxInner:hover .servicePanelHome-03 {
    background: none repeat scroll 0 0 #333;
    top: -10px;
}
.afterSalesServiceBoxInner {
    margin-top: 20px;
    padding-top: 120px; text-align:center; margin-bottom:20px;
}
.afterSalesServiceBoxInner p {
    font-size: 14px;
}
.afterSalesServiceBoxInner p strong {
    font-size: 18px;
    text-transform: uppercase; line-height:40px; font-family: 'Oswald', sans-serif; font-weight:400; font-size:18px;
}
.afterSalesServiceBoxInner .readMoreBox-01 {
    margin-top: 20px;
}
.afterSalesServiceBoxInner .readMoreBox-01 a {
    background: none repeat scroll 0 0 #0f559b;
    border-radius: 7px;
    color: #fff;
    display: table;
    font-size: 14px;
    margin: auto;
    padding: 6px 15px;
}
.afterSalesServiceBoxInner .readMoreBox-01 a:hover {
    background: none repeat scroll 0 0 #ee3c22;
    color: #fff;
}
.readMoreBox-02 a {
    background: none repeat scroll 0 0 #636706;
    border-radius: 7px;
    color: #fff;
    float: left;
    margin-left: 10px;
    margin-top: 15px;
    padding: 5px 15px;
}
.readMoreBox-02 a:hover {
    background: none repeat scroll 0 0 #fea818;
    color: #fff;
}

.section-02 {
    background: url("../images/slide1.jpg") no-repeat fixed top center;
	background-size:cover;
	-moz-background-size:cover;
	-ms-background-size:cover;
	-o-background-size:cover;
	-webkit-background-size:cover;
    border-top: 0 solid #fff;
   
}
.section-02Inner {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.1);
    height: 100%;
    min-height: auto;
    padding:100px 0 100px 0;
    text-align: center;
}
.section-02Inner h3 {
    color: #fff;
  font-family: 'Oswald', sans-serif; font-weight:400;
    font-size: 60px; 
}
.section-02Inner p {
    color: #fff;
    font-size: 16px;
}
.customerPanel{}
.customerPanel img{ width:92px; height:92px; border-radius:50%;}
.customerPanel p{ padding:10px 200px;}
.customerPanel strong{ color:#f89851;}
.customerPanel span{ color:#fff;}


.section-02 .section-02Inner .owl-buttons{ display:none;}

.section-04{ background:#fff; padding:35px 0;}
.section-04 p{font-size:16px;}
.section-04 h1{font-size:38px;}
.panel-10{padding-top:20px;}
.section-04 .clickable{display:none !important;}

.footer{background:#2e2e2e; padding:30px 0; color:#aeaeae; font-size:16px;}
.footer p{padding-bottom:10px;}
.footerMenu a{margin:0 15px;}
.footer a{color:#aeaeae; }
.footer a:hover{color:#aeaeae; text-decoration:underline;}


.footer .SocialMedia{ padding:10px 0 15px 0;}
.footer .SocialMedia a i{color:#787878;}
.footer .SocialMedia a{ width:37px; height:37px; float:none; position:relative; font-size:20px; color:#1462ae; margin:0px 5px; padding-top:7px; display:inline-block; text-align:center; transition:all ease-in-out .5s; -moz-transition:all ease-in-out .5s; -webkit-transition:all ease-in-out .5s; -o-transition:all ease-in-out .5s; border:1px solid #787878; border-radius:50%;}
.footer .SocialMedia a:hover i{ color:#f7f7f7;}

.footerBottom{border-top:1px solid #484848; padding:10px 0; background:#2e2e2e; color:#797979; font-size:13px;}
.footerBottom a{ color:#797979;}
.footerBottom a:hover{ text-decoration:underline;}
.upPanel{ width:40px; height:40px; padding-top:4px; margin:auto; border:1px solid #484848; border-radius:50%; margin-top:-30px; background:#2e2e2e; text-align:center; font-size:28px;}
.upPanel a{display:block;}
.upPanel:hover{ background:#1b1b1b; cursor:pointer;}

.contactPanel{background:#fff; border:1px solid #bfbfbf; padding:20px;}
.contactPanel p {
    line-height: 25px;
}
.contactPanel p i {
    color: #2b96cc;
    margin-right: 5px;
}
.contactPanel h4 {
    color: #ee3c41;
    font-weight: bold;
    margin-bottom: 15px;
}
.contactPanel p span {
    color: #f00;
}
.inPutBox {
    background: none repeat scroll 0 0 #fff;
    border: 1px solid #8a8a8a;
    border-radius: 7px;
    margin-bottom: 10px;
    padding: 5px;
    width: 100%;
}
.buttonPanel-10 {
    background: none repeat scroll 0 0 #d22327;
    border-radius: 7px;
    color: #fff;
    display: inline-table;
    font-size: 16px;
    margin-top: 20px;
    overflow: hidden;
    padding: 10px 15px;
    position: relative;
    text-align: center;
    transform: translateZ(0px);
    transition-duration: 0.3s;
}
.buttonPanel-10:hover {
    background: none repeat scroll 0 0 #2b96cc;
}

.leadershipPanelLeft{}
.leadershipPanelLeft img{ width:100%; border:1px solid #999;}

.mnTeam{ font-size:16px; border:1px solid #CCC; background:#FFF; margin-bottom:5px; padding:5px 5px 5px 10px;}
.mnTeam-01{ font-size:16px; border:1px solid #CCC; background:#FFF; margin-bottom:5px; padding:5px 5px 5px 10px; border-left:0;}

.anmiPanel{position: relative; display:inline-table;
    -webkit-animation-name: example; /* Chrome, Safari, Opera */
    -webkit-animation-duration: 4s; /* Chrome, Safari, Opera */
    -webkit-animation-iteration-count: 30; /* Chrome, Safari, Opera */
    animation-name: example;
    animation-duration: 4s;
    animation-iteration-count: 30;
	-moz-animation-name: example;
    -moz-animation-duration: 4s;
    -moz-animation-iteration-count: 30;
	-ms-animation-name: example;
    -ms-animation-duration: 4s;
    -ms-animation-iteration-count: 30;
	-o-animation-name: example;
    -o-animation-duration: 4s;
    -o-animation-iteration-count: 30;
	
	}
	
	
/* Chrome, Safari, Opera */
@-webkit-keyframes example {
    0%   { opacity:0; left:-20px;}
 
    50%  {opacity:1; left:0px;}
  
    100% {opacity:0; left:20px;}
}

@-moz-keyframes example {
    0%   { opacity:0; left:-20px;}
 
    50%  {opacity:1; left:0px;}
  
    100% {opacity:0; left:20px;}
}

@-o-keyframes example {
    0%   { opacity:0; left:-20px;}
 
    50%  {opacity:1; left:0px;}
  
    100% {opacity:0; left:20px;}
}
@-ms-keyframes example {
    0%   { opacity:0; left:-20px;}
 
    50%  {opacity:1; left:0px;}
  
    100% {opacity:0; left:20px;}
}

/* Standard syntax */
@keyframes example {
   0%   { opacity:0; left:-20px;}
 
    50%  {opacity:1; left:0px;}
  
    100% {opacity:0; left:20px;}
}	

@media (max-width:1045px)
{
.logo img{width:330px;}
.customerPanel p {padding: 10px 100px;}
.styleText{font-size:25px;}
.readText::after {left: -56px;width: 49px;}
.readText::before {right: -56px;width: 49px;}

	}

@media only screen and (min-width: 768px) and (max-width: 995px) 

{
	.contactPanel p{font-size:13px;}
	
	
	.menuPanelBox{ float:none !important;}
	.nav > li{ background:#084675 !important; border-bottom:1px solid #043255 !important;}
	.nav > li > a{text-align:right;}
	.nav li li a{background:#206fac !important; border-bottom:1px solid #1c5f93 !important; text-align:right !important;}
	.nav li li a:hover{ background:#f23806 !important;}
	
	.footerMenu a{ margin:0 10px; font-size:14px;}

}


@media only screen and (min-width: 640px) and (max-width: 767px)
{

.logo img{width:280px;}
.topPanel .SocialMedia { width:200px; position:absolute; right:80px; top:48px;}
.topPanel .SocialMedia a {border: 1px solid #dcdcdc;}
.servicesPanelBoxTop::after{ left:0;}
.servicesPanelBoxTop::before{right:0;}
.footerBottom{text-align:center;}
.powered { text-align:center; padding-top:5px;}
.styleText{font-size:50px; line-height:61px;}
.customerPanel p {padding: 10px 20px;}
.servicesPanelBox p{font-size:13px;}
.contactPanel{margin-bottom:10px;}
.contactBox{ padding-left:0px; padding-right:0px;}

.menuPanelBox{ float:none !important;}
	.nav > li{ background:#084675 !important; border-bottom:1px solid #043255 !important;}
	.nav > li > a{text-align:right;}
	.nav li li a{background:#206fac !important; border-bottom:1px solid #1c5f93 !important; text-align:right !important;}
	.nav li li a:hover{ background:#f23806 !important;}
	
	.footerMenu a{ margin:0 8px; font-size:12px;}

	}

@media only screen and (min-width: 480px) and (max-width: 639px)

{
.logo img{width:260px;}	
.topPanel{font-size:9px;}
.topPanel .SocialMedia { width:200px; position:absolute; right:80px; top:48px;}
.topPanel .SocialMedia a {border: 1px solid #dcdcdc;}
.servicesPanelBox p{font-size:14px;}
.servicesPanelBoxTop::after{ left:0;}
.servicesPanelBoxTop::before{right:0;}
.styleText{font-size:40px; line-height:51px;}
.customerPanel p {padding: 10px 20px;}
.footerBottom{text-align:center;}
.powered { text-align:center; padding-top:5px;}
.styleText{font-size:40px; line-height:51px;}
.footer{font-size:15px;}
.footerMenu a{margin:0 9px;}
.readMore a{font-size:15px !important;}
.contactPanel{margin-bottom:10px;}
.contactBox{ padding-left:0px; padding-right:0px;}

.menuPanelBox{ float:none !important;}
	.nav > li{ background:#084675 !important; border-bottom:1px solid #043255 !important;}
	.nav > li > a{text-align:right;}
	.nav li li a{background:#206fac !important; border-bottom:1px solid #1c5f93 !important; text-align:right !important;}
	.nav li li a:hover{ background:#f23806 !important;}
	
	.footerMenu a{ margin:0 8px; font-size:13px;}
	
.section-02Inner h3{ font-size:25px;}	

}


@media only screen and (min-width: 320px) and (max-width: 479px)
{

.logo img{width:250px;}	
.topPanel{font-size:7px;}
.topPanel .SocialMedia { display:none;}
.servicesPanelBoxTop::after{ left:0;}
.servicesPanelBoxTop::before{right:0;}
.readMore a{font-size:15px !important;}
.section-02Inner h3{font-size:25px;}
.customerPanel p {padding: 10px 10px;}
.section-04 p{font-size:12px;}
.footerBottom{text-align:center;}
.powered { text-align:center; padding-top:5px;}

.contactPanel{margin-bottom:10px;}
.contactPanel p{font-size:15px;}
.footerMenu{font-size:11px;}
.footerMenu a{margin:0 4px;}
.contactBox{ padding-left:0px; padding-right:0px;}

.menuPanelBox{ float:none !important;}
	.nav > li{ background:#084675 !important; border-bottom:1px solid #043255 !important;}
	.nav > li > a{text-align:right;}
	.nav li li a{background:#206fac !important; border-bottom:1px solid #1c5f93 !important; text-align:right !important;}
	.nav li li a:hover{ background:#f23806 !important;}
	
	
}






@font-face {font-family: 'Conv_ADEQUATE-EXTRALIGHT';
	src: url('../fonts/ADEQUATE-EXTRALIGHT.eot');
	src: local('☺'), url('../fonts/ADEQUATE-EXTRALIGHT.woff') format('woff'), url('../fonts/ADEQUATE-EXTRALIGHT.ttf') format('truetype'), url('../fonts/ADEQUATE-EXTRALIGHT.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Conv_ROUNDHRG';
	src: url('../fonts/ROUNDHRG.eot');
	src: local('☺'), url('../fonts/ROUNDHRG.woff') format('woff'), url('../fonts/ROUNDHRG.ttf') format('truetype'), url('../fonts/ROUNDHRG.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}


@font-face {font-family:DINWeb-Black; 
src: url("../fonts/DINWeb-Black.eot");
	src: url('../fonts/DINWeb-Black.woff') format('woff'), url('../fonts/DINWeb-Black.ttf') format('truetype'), url('../fonts/DINWeb-Black.svg') format('svg');

}



@font-face {font-family:DINWeb-Light; 
src: url("../fonts/DINWeb-Light.eot");
	src: url('../fonts/DINWeb-Light.woff') format('woff'), url('../fonts/DINWeb-Light.ttf') format('truetype'), url('../../../ms_and_me/en/fonts/DINWeb-Light.svg') format('svg');

}

@font-face {font-family:DINWeb-Medium; 
src: url("../fonts/DINWeb-Medium.eot");
	src:url('../fonts/DINWeb-Medium.woff') format('woff'), url('../fonts/DINWeb-Medium.ttf') format('truetype'), url('../../../ms_and_me/en/fonts/DINWeb-Medium.svg') format('svg');
	
}

@font-face {font-family:DINWeb; 
src: url("../fonts/DINWeb.eot");
	src:url('../fonts/DINWeb.woff') format('woff'), url('../fonts/DINWeb.ttf') format('truetype'), url('../fonts/DINWeb.svg') format('svg');
}

@font-face {
	font-family: 'Conv_ADINEKIRNBERG_0';
	src: url('../fonts/ADINEKIRNBERG_0.eot');
	src: local('☺'), url('../fonts/ADINEKIRNBERG_0.woff') format('woff'), url('../fonts/ADINEKIRNBERG_0.ttf') format('truetype'), url('../fonts/ADINEKIRNBERG_0.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}


@font-face {
	font-family: 'Conv_AMORINDA_0';
	src: url('../fonts/AMORINDA_0.eot');
	src: local('☺'), url('../fonts/AMORINDA_0.woff') format('woff'), url('../fonts/AMORINDA_0.ttf') format('truetype'), url('../fonts/AMORINDA_0.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}